
Foreman - Refactor #23067

Expose use_v4 setting for ovirt compute resource

03/29/2018 06:55 PM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5382

  

Description

Related issues:

Related to Foreman - Tracker #19568: Migrate to oVirt APIv4 API Closed

Related to Foreman - Bug #21585: Image based provisioning lists all the stora... Resolved 11/06/2017

Associated revisions

Revision dc2efa60 - 04/05/2018 10:34 AM - Ivan Necas

Fixes #23067 - expose option to use oVirt APIv4

Also handle v4 certificate error and v3 path migration

History

#1 - 03/29/2018 06:55 PM - Ivan Necas

- Related to Tracker #19568: Migrate to oVirt APIv4 API added

#2 - 03/29/2018 07:00 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5382 added

#3 - 04/05/2018 11:02 AM - Ivan Necas

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset dc2efa60aeba4cba3f0f96089b1de7ce917ea781.

#4 - 04/05/2018 02:53 PM - Marek Hulán

- translation missing: en.field_release set to 330

#5 - 04/24/2018 08:14 AM - Shira Maximov

- Related to Bug #21585: Image based provisioning lists all the storage domains added
